//  Persistance of Vision Raytracer V3.0
//  World definition file.
//
//  Contains 1 lights, 36 textures and 116 primitives.
//
//  This file was generated for POV-Ray V3.0 by
//  Moray V3.01 For Windows (c) 1991-1998 Lutz + Kretzschmar
//

//  Date : 08/21/1998    (21.08.1998)
//

/*
  The text between these two comments is in MorayPOV.INC and is
  automatically included in all POV files that Moray exports.
*/

/* // Scene Comment

This scene was created with Moray For Windows.

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 2.2
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  radiosity {
    brightness       3.3
    count            100
    distance_maximum 0.0
    error_bound      0.4
    gray_threshold   0.5
    low_error_factor 0.8
    minimum_reuse    0.015
    nearest_count    6
    recursion_limit  1
  }
}

background { color <0.184,0.216,0.718> }

camera {  //  Camera Camera01
  location  <3.000, -6.200, 0.600>
  direction <0.0,     0.0,  1.6485>
  sky       <0.0,     0.0,  1.0>  // Use right handed-system!
  up        <0.0,     0.0,  1.0>  // Where Z is up
  right     <1.20000,  0.0,  0.0>
  look_at   <1.600, 1.300, -0.200>
}

//    Other cameras are commented out.
/*
camera {  //  Camera SpotCam001
  location  <3.800, -49.201, 13.000> // Attached to SpotLite001
  direction <0.0,     0.0,  1.8660>
  sky       <0.0,     0.0,  1.0>  // Use right handed-system!
  up        <0.0,     0.0,  1.0>  // Where Z is up
  right     <1.33333,  0.0,  0.0>
  look_at   <3.800, -49.200, 3.800> // Following SpotLite001
}

*/

//
// *******  L I G H T S *******
//

light_source {   // Spotlight SpotLite001
  <3.800, -49.200, 13.000>
  color  rgb <0.929, 0.929, 0.657>
  spotlight
    point_at  <3.800, -49.200, 3.800>
    falloff   15.00  // outer radius (in deg)
      radius    7.50  // inner radius
}

light_source {   // Light2
  <-3.960, 4.419, 13.700>
  color rgb <0.461, 0.461, 0.461>
}

light_source {   // Light5
  <14.323, 3.960, 13.700>
  color rgb <0.461, 0.461, 0.461>
}


//
// ********  TEXTURES  *******
//

#include "decanter.inc"


//
// ********  REFERENCED OBJECTS  *******
//



//
// ********  OBJECTS  *******
//



#include "C:\Datafile\Downloads\models\INCs\barstool.inc"

#declare Object01_WOOD___DARK_RED_Ref = object {
  Object01_WOOD___DARK_RED
  texture {
    DMFDarkOak
  }
}
#declare Object01_BRASS_CUSTOM_Ref = object {
  Object01_BRASS_CUSTOM
  texture {
    Brass_Texture1
  }
}
union { // barstool_group
  object { Object01_WOOD___DARK_RED_Ref }
  object { Object01_BRASS_CUSTOM_Ref }
  scale 0.008
  rotate -180.0*z
  translate  <0.0, -4.1, -8.8>
}


#include "C:\Datafile\Downloads\models\INCs\curtains.inc"

object {
  curtains_curtains
  texture {
    Carpet
  }
  scale <1.6, 1.0, 6.0>
  translate  <19.2, -77.8, -8.1>
}


#include "C:\Datafile\Downloads\models\INCs\fireplace.inc"

#declare fireplace1_default_Ref = object {
  fireplace1_default
  texture {
    BROWN_BRICK_1
  }
}
#declare fireplace1_BLACK_MATTE_Ref = object {
  fireplace1_BLACK_MATTE
  texture {
    Black
  }
}
#declare fireplace1_GRANITE_Ref = object {
  fireplace1_GRANITE
  texture {
    BROWN_BRICK_1
  }
}
#declare fireplace1_BEIGE_MATTE_Ref = object {
  fireplace1_BEIGE_MATTE
  texture {
    Wood_Dark
  }
}
union { // fireplace_group
  object { fireplace1_default_Ref }
  object { fireplace1_BLACK_MATTE_Ref }
  object { fireplace1_GRANITE_Ref }
  object { fireplace1_BEIGE_MATTE_Ref }
  scale <0.025, 0.02, 0.025>
  rotate -180.0*z
  translate  <3.4, -78.4, -4.3>
}


#include "C:\Datafile\Downloads\models\INCs\snooker.inc"

#declare rest_X_WOOD___WHITE_ASH_Ref = object {
  rest_X_WOOD___WHITE_ASH
  texture {
    DMFLightOak
  }
}
#declare rest_X_BLACK_PLSTC_Ref = object {
  rest_X_BLACK_PLSTC
  texture {
    Black
  }
}
#declare rest_X_GOLD__LIGHT__Ref = object {
  rest_X_GOLD__LIGHT_
  texture {
    Gold_Metal
  }
}
#declare rest_X01_WOOD___WHITE_ASH_Ref = object {
  rest_X01_WOOD___WHITE_ASH
  texture {
    DMFLightOak
  }
}
#declare rest_X01_BLACK_PLSTC_Ref = object {
  rest_X01_BLACK_PLSTC
  texture {
    Black
  }
}
#declare rest_X01_GOLD__LIGHT__Ref = object {
  rest_X01_GOLD__LIGHT_
  texture {
    Gold_Metal
  }
}
#declare spider_L_WOOD___WHITE_ASH_Ref = object {
  spider_L_WOOD___WHITE_ASH
  texture {
    DMFLightOak
  }
}
#declare spider_L_BLACK_PLSTC_Ref = object {
  spider_L_BLACK_PLSTC
  texture {
    Black
  }
}
#declare spider_L_GOLD__LIGHT__Ref = object {
  spider_L_GOLD__LIGHT_
  texture {
    Gold_Metal
  }
}
#declare spider_XL_WOOD___WHITE_ASH_Ref = object {
  spider_XL_WOOD___WHITE_ASH
  texture {
    DMFLightOak
  }
}
#declare spider_XL_BLACK_PLSTC_Ref = object {
  spider_XL_BLACK_PLSTC
  texture {
    Black
  }
}
#declare spider_XL_GOLD__LIGHT__Ref = object {
  spider_XL_GOLD__LIGHT_
  texture {
    Gold_Metal
  }
}
#declare keu_L_WOOD___WHITE_ASH_Ref = object {
  keu_L_WOOD___WHITE_ASH
  texture {
    DMFLightOak
  }
}
#declare keu_L_GOLD__LIGHT__Ref = object {
  keu_L_GOLD__LIGHT_
  texture {
    Gold_Metal
  }
}
#declare keu_L_BLUE_MATTE_Ref = object {
  keu_L_BLUE_MATTE
  texture {
    Blue
  }
}
#declare keu_XL_WOOD___WHITE_ASH_Ref = object {
  keu_XL_WOOD___WHITE_ASH
  texture {
    DMFLightOak
  }
}
#declare keu_XL_GOLD__LIGHT__Ref = object {
  keu_XL_GOLD__LIGHT_
  texture {
    Gold_Metal
  }
}
#declare keu_XL_BLUE_MATTE_Ref = object {
  keu_XL_BLUE_MATTE
  texture {
    Blue
  }
}
#declare yellow_YELLOW_PLSTC_Ref = object {
  yellow_YELLOW_PLSTC
  texture {
    Yellow
  }
}
#declare GREEN_GREEN_PLSTC_Ref = object {
  GREEN_GREEN_PLSTC
  texture {
    greenMflat
  }
}
#declare brown_BROWN_PLSTC_Ref = object {
  brown_BROWN_PLSTC
  texture {
    brown
  }
}
#declare blue_BLUE_PLSTC_Ref = object {
  blue_BLUE_PLSTC
  texture {
    Blue
  }
}
#declare pink_PINK_PLSTC_Ref = object {
  pink_PINK_PLSTC
  texture {
    pink
  }
}
#declare black_BLACK_PLSTC_Ref = object {
  black_BLACK_PLSTC
  texture {
    Black
  }
}
#declare red_RED_PLSTC_Ref = object {
  red_RED_PLSTC
  texture {
    Red
  }
}
#declare red01_RED_PLSTC_Ref = object {
  red01_RED_PLSTC
  texture {
    Red
  }
}
#declare red02_RED_PLSTC_Ref = object {
  red02_RED_PLSTC
  texture {
    Red
  }
}
#declare red03_RED_PLSTC_Ref = object {
  red03_RED_PLSTC
  texture {
    Red
  }
}
#declare red04_RED_PLSTC_Ref = object {
  red04_RED_PLSTC
  texture {
    Red
  }
}
#declare red05_RED_PLSTC_Ref = object {
  red05_RED_PLSTC
  texture {
    Red
  }
}
#declare red06_RED_PLSTC_Ref = object {
  red06_RED_PLSTC
  texture {
    Red
  }
}
#declare red07_RED_PLSTC_Ref = object {
  red07_RED_PLSTC
  texture {
    Red
  }
}
#declare red08_RED_PLSTC_Ref = object {
  red08_RED_PLSTC
  texture {
    Red
  }
}
#declare red09_RED_PLSTC_Ref = object {
  red09_RED_PLSTC
  texture {
    Red
  }
}
#declare red10_RED_PLSTC_Ref = object {
  red10_RED_PLSTC
  texture {
    Red
  }
}
#declare red11_RED_PLSTC_Ref = object {
  red11_RED_PLSTC
  texture {
    Red
  }
}
#declare red12_RED_PLSTC_Ref = object {
  red12_RED_PLSTC
  texture {
    Red
  }
}
#declare red13_RED_PLSTC_Ref = object {
  red13_RED_PLSTC
  texture {
    Red
  }
}
#declare red14_RED_PLSTC_Ref = object {
  red14_RED_PLSTC
  texture {
    Red
  }
}
#declare cue_ball_WHITE_PLSTC_Ref = object {
  cue_ball_WHITE_PLSTC
  texture {
    White
  }
}
#declare triangle_BROWN_DARK_MATTE_Ref = object {
  triangle_BROWN_DARK_MATTE
  texture {
    Wood_Dark
  }
}
#declare black01_BLACK_PLSTC_Ref = object {
  black01_BLACK_PLSTC
  texture {
    Black
  }
}
#declare red15_RED_PLSTC_Ref = object {
  red15_RED_PLSTC
  texture {
    Red
  }
}
#declare red16_RED_PLSTC_Ref = object {
  red16_RED_PLSTC
  texture {
    Red
  }
}
#declare Table_default_Ref = object {
  Table_default
  texture {
    Wood_Dark
  }
}
#declare Table_GREEN_MATTE_Ref = object {
  Table_GREEN_MATTE
  texture {
    GreenVelvet
  }
}
#declare Table_BROWN_DARK_MATTE_Ref = object {
  Table_BROWN_DARK_MATTE
  texture {
    Wood_Dark
  }
}
#declare Table_BROWN_MATTE_Ref = object {
  Table_BROWN_MATTE
  texture {
    Parquet_Wood
  }
}
#declare Table_WHITE_WIRE_Ref = object {
  Table_WHITE_WIRE
  texture {
    White
  }
}
#declare Table_WHITE_MATTE_Ref = object {
  Table_WHITE_MATTE
  texture {
    White
  }
}
#declare Table_BLACK_PLSTC_Ref = object {
  Table_BLACK_PLSTC
  texture {
    Black
  }
}
#declare Table_GOLD__LIGHT__Ref = object {
  Table_GOLD__LIGHT_
  texture {
    Gold_Metal
  }
}
#declare Table_GREEN_DARK_PLSTC_Ref = object {
  Table_GREEN_DARK_PLSTC
  texture {
    dark_green
  }
}
#declare Cue_GOLD__LIGHT__Ref = object {
  Cue_GOLD__LIGHT_
  texture {
    Gold_Metal
  }
}
#declare Cue_BLUE_MATTE_Ref = object {
  Cue_BLUE_MATTE
  texture {
    Blue
  }
}
#declare Cue_KEU_BITMAP_Ref = object {
  Cue_KEU_BITMAP
  texture {
    DMFLightOak
  }
}
union { // snooker_group
  object { rest_X_WOOD___WHITE_ASH_Ref }
  object { rest_X_BLACK_PLSTC_Ref }
  object { rest_X_GOLD__LIGHT__Ref }
  object { rest_X01_WOOD___WHITE_ASH_Ref }
  object { rest_X01_BLACK_PLSTC_Ref }
  object { rest_X01_GOLD__LIGHT__Ref }
  object { spider_L_WOOD___WHITE_ASH_Ref }
  object { spider_L_BLACK_PLSTC_Ref }
  object { spider_L_GOLD__LIGHT__Ref }
  object { spider_XL_WOOD___WHITE_ASH_Ref }
  object { spider_XL_BLACK_PLSTC_Ref }
  object { spider_XL_GOLD__LIGHT__Ref }
  object { keu_L_WOOD___WHITE_ASH_Ref }
  object { keu_L_GOLD__LIGHT__Ref }
  object { keu_L_BLUE_MATTE_Ref }
  object { keu_XL_WOOD___WHITE_ASH_Ref }
  object { keu_XL_GOLD__LIGHT__Ref }
  object { keu_XL_BLUE_MATTE_Ref }
  object { yellow_YELLOW_PLSTC_Ref }
  object { GREEN_GREEN_PLSTC_Ref }
  object { brown_BROWN_PLSTC_Ref }
  object { blue_BLUE_PLSTC_Ref }
  object { pink_PINK_PLSTC_Ref }
  object { black_BLACK_PLSTC_Ref }
  object { red_RED_PLSTC_Ref }
  object { red01_RED_PLSTC_Ref }
  object { red02_RED_PLSTC_Ref }
  object { red03_RED_PLSTC_Ref }
  object { red04_RED_PLSTC_Ref }
  object { red05_RED_PLSTC_Ref }
  object { red06_RED_PLSTC_Ref }
  object { red07_RED_PLSTC_Ref }
  object { red08_RED_PLSTC_Ref }
  object { red09_RED_PLSTC_Ref }
  object { red10_RED_PLSTC_Ref }
  object { red11_RED_PLSTC_Ref }
  object { red12_RED_PLSTC_Ref }
  object { red13_RED_PLSTC_Ref }
  object { red14_RED_PLSTC_Ref }
  object { cue_ball_WHITE_PLSTC_Ref }
  object { triangle_BROWN_DARK_MATTE_Ref }
  object { black01_BLACK_PLSTC_Ref }
  object { red15_RED_PLSTC_Ref }
  object { red16_RED_PLSTC_Ref }
  object { Table_default_Ref }
  object { Table_GREEN_MATTE_Ref }
  object { Table_BROWN_DARK_MATTE_Ref }
  object { Table_BROWN_MATTE_Ref }
  object { Table_WHITE_WIRE_Ref }
  object { Table_WHITE_MATTE_Ref }
  object { Table_BLACK_PLSTC_Ref }
  object { Table_GOLD__LIGHT__Ref }
  object { Table_GREEN_DARK_PLSTC_Ref }
  object { Cue_GOLD__LIGHT__Ref }
  object { Cue_BLUE_MATTE_Ref }
  object { Cue_KEU_BITMAP_Ref }
  scale 0.003
  rotate -90.0*z
  translate  <-7.0, -49.7, -5.4>
}


#include "C:\Datafile\Downloads\models\INCs\bookshelf2.inc"

#declare BlackShelf_BLACK_MATTE_Ref = object {
  BlackShelf_BLACK_MATTE
  texture {
    Wood_Dark
  }
}
#declare BlackShelf_LIGHT_WOOD_Ref = object {
  BlackShelf_LIGHT_WOOD
  texture {
    Wood_Dark
  }
}
#declare Books_2_BOOK_1_TRUE_STRY_Ref = object {
  Books_2_BOOK_1_TRUE_STRY
  texture {
    RedLeather_1
  }
}
#declare Books_2_BOOK_2_THE_UNTLD_Ref = object {
  Books_2_BOOK_2_THE_UNTLD
  texture {
    BlackLeather
  }
}
#declare Books_2_BOOK_3_LOST_YRS_Ref = object {
  Books_2_BOOK_3_LOST_YRS
  texture {
    dark_green
  }
}
#declare Books_2_BOOK_4_SUNSET_Ref = object {
  Books_2_BOOK_4_SUNSET
  texture {
    BlackLeather
  }
}
#declare Books_2_BOOK_5_JUPITER_Ref = object {
  Books_2_BOOK_5_JUPITER
  texture {
    brown
  }
}
#declare Books_3_BOOK_1_TRUE_STRY_Ref = object {
  Books_3_BOOK_1_TRUE_STRY
  texture {
    brown
  }
}
#declare Books_3_BOOK_2_THE_UNTLD_Ref = object {
  Books_3_BOOK_2_THE_UNTLD
  texture {
    BlackLeather
  }
}
#declare Books_3_BOOK_3_LOST_YRS_Ref = object {
  Books_3_BOOK_3_LOST_YRS
  texture {
    Wood_Dark
  }
}
#declare Books_3_BOOK_4_SUNSET_Ref = object {
  Books_3_BOOK_4_SUNSET
  texture {
    BlackLeather
  }
}
#declare Books_3_BOOK_5_JUPITER_Ref = object {
  Books_3_BOOK_5_JUPITER
  texture {
    Wood_Dark
  }
}
#declare Books_1_BOOK_1_TRUE_STRY_Ref = object {
  Books_1_BOOK_1_TRUE_STRY
  texture {
    Carpet
  }
}
#declare Books_1_BOOK_2_THE_UNTLD_Ref = object {
  Books_1_BOOK_2_THE_UNTLD
  texture {
    GreenVelvet
  }
}
#declare Books_1_BOOK_3_LOST_YRS_Ref = object {
  Books_1_BOOK_3_LOST_YRS
  texture {
    brown
  }
}
#declare Books_1_BOOK_4_SUNSET_Ref = object {
  Books_1_BOOK_4_SUNSET
  texture {
    BlackLeather
  }
}
#declare Books_1_BOOK_5_JUPITER_Ref = object {
  Books_1_BOOK_5_JUPITER
  texture {
    BlackLeather
  }
}
union { // bookshelf2_group
  object { BlackShelf_BLACK_MATTE_Ref }
  object { BlackShelf_LIGHT_WOOD_Ref }
  object { Books_2_BOOK_1_TRUE_STRY_Ref }
  object { Books_2_BOOK_2_THE_UNTLD_Ref }
  object { Books_2_BOOK_3_LOST_YRS_Ref }
  object { Books_2_BOOK_4_SUNSET_Ref }
  object { Books_2_BOOK_5_JUPITER_Ref }
  object { Books_3_BOOK_1_TRUE_STRY_Ref }
  object { Books_3_BOOK_2_THE_UNTLD_Ref }
  object { Books_3_BOOK_3_LOST_YRS_Ref }
  object { Books_3_BOOK_4_SUNSET_Ref }
  object { Books_3_BOOK_5_JUPITER_Ref }
  object { Books_1_BOOK_1_TRUE_STRY_Ref }
  object { Books_1_BOOK_2_THE_UNTLD_Ref }
  object { Books_1_BOOK_3_LOST_YRS_Ref }
  object { Books_1_BOOK_4_SUNSET_Ref }
  object { Books_1_BOOK_5_JUPITER_Ref }
  scale 0.2
  rotate -180.0*z
  translate  <-39.1, -101.3, 0.0>
}


//
// Include file contains 'RotSwp001'
//
#include "decanter.in1"
#declare RotSwp001 = object {
  RotSwp001_Raw
  texture {
    Crystal
  }
}
//
// Include file contains 'RotSwp2'
//
#include "decanter.in2"
#declare RotSwp2 = object {
  RotSwp2_Raw
  texture {
    sPECIALFRE_1
  }
  hollow
}
#declare CSG001 = union {
  object { RotSwp001 }
  object { RotSwp2 }
}
// The following include file contains the definition for TapSwp001
#include "decanter.in3"
#declare TapSwp001 = object {
  TapSwp001_Raw
  texture {
    Crystal
  }
  scale <0.2, 0.2, 0.1>
  rotate <90.0, 0.0, -135.0>
  translate  <0.6, -0.6, -0.8>
}
union { // CSG002
  object { CSG001 }
  text {   // Text001
    ttf      "C:\WINDOWS\Fonts\Aachen-l.ttf",
    "Gov'ner's Best",
    0.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    texture {
      Black
    }
    scale <0.18, 0.2, 0.18>
    rotate <90.0, 0.0, 45.0>
    translate  <0.1, -0.85, 0.1>
  }

  text {   // Text5
    ttf      "C:\WINDOWS\Fonts\Aachen1l.ttf",
    "Texas Fire-Water",
    0.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    texture {
      Black
    }
    scale 0.13
    rotate <90.0, 0.0, 45.0>
    translate  <0.15, -0.8, -0.4>
  }

  text {   // Text6
    ttf      "C:\WINDOWS\Fonts\Timesbi.ttf",
    "San Antonio, Texas",
    0.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    texture {
      Black
    }
    scale 0.1
    rotate <90.0, 0.0, 45.0>
    translate  <0.3, -0.8, -1.4>
  }

  text {   // Text7
    ttf      "C:\WINDOWS\Fonts\Timesbi.ttf",
    "Since 1902",
    0.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    texture {
      Black
    }
    scale 0.1
    rotate <90.0, 0.0, 45.0>
    translate  <0.4, -0.7, -1.3>
  }

  object { TapSwp001 }
}


// Include contains 'TraSwp001'
#include "decanter.in4"

#declare TraSwp001 = object {
  TraSwp001_Raw
  texture {
    Parquet_Wood
  }
  scale <0.5, 0.6, 11.1>
  rotate <-90.0, -0.0, -90.0>
  translate  <-5.9, 6.0, -2.5>
}
// Include contains 'TraSwp2'
#include "decanter.in5"

#declare TraSwp2 = object {
  TraSwp2_Raw
  texture {
    Parquet_Wood
  }
  scale <0.5, 0.6, 11.1>
  rotate <90.0, 0.0, -90.0>
  translate  <5.1, 6.0, 5.2>
}
union { // Group001
  box { // Cube002
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Red
    }
    scale <-4.0, 0.00001, -0.1>
    rotate -180.0*z
    translate  <-0.5, 6.6, 3.0>
  }
  object { TraSwp001 }
  text {   // Text2
    ttf      "C:\WINDOWS\Fonts\Aachen1l.ttf",
    "Texas Fire-Water",
    0.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    texture {
      Red
    }
    scale <0.9, 0.7, 0.8>
    rotate 90.0*x
    translate  <-3.8, 6.6, 2.3>
  }

  object { TraSwp2 }
  text {   // Text3
    ttf      "C:\WINDOWS\Fonts\A28n.ttf",
    "Brave the Elements",
    0.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    texture {
      RedPaintMix
    }
    scale <1.0, 1.2, 1.2>
    rotate 90.0*x
    translate  <-5.5, 6.5, -1.4>
  }

  translate  <1.8, 6.0, -1.4>
}


// Include contains 'Counter'
#include "decanter.in6"

#declare Counter = object {
  Counter_Raw
  texture {
    Green_Marble
  }
  scale <7.1, 7.5, 1.0>
  rotate 40.0*z
  translate  <1.5, 5.2, -1.0>
}
// Include contains 'Counter1'
#include "decanter.in7"

#declare Counter1 = object {
  Counter1_Raw
  texture {
    Parquet_Wood
  }
  scale <7.1, 7.5, 8.3>
  rotate 40.0*z
  translate  <1.3, 6.5, -9.3>
}
union { // BarStructure
  object { Counter }
  object { Counter1 }
  rotate -40.0*z
  translate  <0.0, -1.0, -2.2>
}


box { // MirrorOnTheWall
  <-1, -1, -1>, <1, 1, 1>
  texture {
    Mirror_1
  }
  scale <-5.3, 0.00001, -3.6>
  rotate 180.0*x
  translate  <1.5, 12.62, 0.0>
}


union { // Room
  plane { // Ceiling
    z,0
    texture {
      Polished_Bras1
    }
    translate  <1.3, 0.0, 16.8>
  }
  plane { // Floor
    z,0
    texture {
      Carpet
    }
    translate  <6.6, -1.7, -9.4>
  }
  plane { // BackWall
    z,0
    texture {
      Wood_Panels_Dark
    }
    rotate <50.0, 90.0, 0.0>
    translate  <-12.4, 7.6, 0.5>
  }
  plane { // BackWall1
    z,0
    texture {
      Wood_Panels_Dark
    }
    rotate <-130.0, 90.0, 0.0>
    translate  <52.5, -60.5, 0.0>
  }
  plane { // BackWall2
    z,0
    texture {
      Wood_Panels
    }
    rotate <140.0, 90.0, 0.0>
    translate  <24.4, 18.1, 0.0>
  }
  plane { // BackWall3
    z,0
    texture {
      Wood_Panels
    }
    rotate <140.0, 90.0, 0.0>
    translate  <-29.1, -28.5, 0.0>
  }
  rotate -40.0*z
  translate  -2.1*z
}


//
// Include file contains 'LightLens'
//
#include "decanter.in8"
#declare LightLens = object {
  LightLens_Raw
  texture {
    Glass
  }
  scale 0.2
  translate  <-4.1, -1.5, 11.0>
}
//
// Include file contains 'LensBack'
//
#include "decanter.in9"
#declare LensBack = object {
  LensBack_Raw
  texture {
    Polished_Bras1
  }
  scale 0.2
  translate  <-4.1, -1.5, 11.0>
}
#declare yellowLight = union {
  object { LightLens }
  object { LensBack }
  translate  <-8.5, 7.4, 6.0>
}
//
// Include file contains 'LightLens1'
//
#include "decanter.i10"
#declare LightLens1 = object {
  LightLens1_Raw
  texture {
    Yellow_Glass
  }
  scale 0.2
  translate  <-4.1, -1.5, 11.0>
}
//
// Include file contains 'LensBack1'
//
#include "decanter.i11"
#declare LensBack1 = object {
  LensBack1_Raw
  texture {
    Polished_Bras1
  }
  scale 0.2
  translate  <-4.1, -1.5, 11.0>
}
#declare yellowLight1 = union {
  object { LightLens1 }
  object { LensBack1 }
  translate  <32.1, -28.5, 5.3>
}
//
// Include file contains 'LightLens3'
//
#include "decanter.i12"
#declare LightLens3 = object {
  LightLens3_Raw
  texture {
    Glass
  }
  scale 0.2
  translate  <-4.1, -1.5, 11.0>
}
//
// Include file contains 'LensBack3'
//
#include "decanter.i13"
#declare LensBack3 = object {
  LensBack3_Raw
  texture {
    Polished_Bras1
  }
  scale 0.2
  translate  <-4.1, -1.5, 11.0>
}
#declare yellowLight3 = union {
  object { LightLens3 }
  object { LensBack3 }
  texture {
    sPECIALFRE_1
  }
  translate  <5.8, 18.8, 6.0>
}
union { // Lights1
  object { yellowLight }
  object { yellowLight1 }
  object { yellowLight3 }
  rotate -40.0*z
  translate  <1.9, -8.2, -3.3>
}


text {   // Text4
  ttf    "C:\WINDOWS\Fonts\Aachen1l.ttf",
  "Gov'ner's Best",
  0.0,  // Depth
  <0.0,   0.0, 0.0> // Offset
  texture {
    Red
  }
  rotate 90.0*x
  translate  <-1.9, 12.6, 2.1>
}



#declare ShotGlass = lathe {
  linear_spline
  13  // control points
  <0.025054, -1.625989>,
  <0.219118, -1.591101>,
  <0.358086, -1.44602>,
  <0.572359, -0.689387>,
  <0.672148, -0.689028>,
  <0.51115, -1.695839>,
  <0.509905, -1.894603>,
  <0.555199, -2.059487>,
  <0.464582, -2.060309>,
  <0.362438, -2.019384>,
  <0.274494, -1.943194>,
  <0.151691, -1.90022>,
  <-0.004169, -1.901324>
  rotate <90,0,90>
  texture {
    Crystal
  }
  translate  -0.8*z
}
#declare Whiskey = lathe {
  linear_spline
  5  // control points
  <0.025054, -1.625989>,
  <0.219118, -1.591101>,
  <0.358086, -1.44602>,
  <0.433082, -1.181198>,
  <-0.000644, -1.185254>
  rotate <90,0,90>
  texture {
    sPECIALFRE_1
  }
  scale 0.9
  translate  -1.0*z
}
merge { // Shot
  object { ShotGlass }
  object { Whiskey }
  scale 0.5
  translate  <1.7, 0.6, -0.7>
}


box { // Cube3
  <-1, -1, -1>, <1, 1, 1>
  texture {
    Black
  }
  scale <-5.3, 0.00001, -0.7>
  rotate -180.0*z
  translate  <1.5, 12.55, -2.5>
}


#declare Object01_WOOD___DARK_RED1_Ref = object {
  Object01_WOOD___DARK_RED
  texture {
    DMFDarkOak
  }
}
#declare Object01_BRASS_CUSTOM1_Ref = object {
  Object01_BRASS_CUSTOM
  texture {
    Brass_Texture1
  }
}
union { // barstool_group1
  object { Object01_WOOD___DARK_RED1_Ref }
  object { Object01_BRASS_CUSTOM1_Ref }
  scale 0.008
  rotate -190.0*z
  translate  <7.6, -4.1, -8.8>
}


